net.corda.node.utilities

## Class ConfigUtilsKt

- net.corda.node.utilities.ConfigUtilsKt

-     public class ConfigUtilsKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static com.google.common.net.HostAndPort` | `getHostAndPort(com.typesafe.config.Config $receiver, java.lang.String name)`
    `static java.nio.file.Path` | `getPath(com.typesafe.config.Config $receiver, java.lang.String name)`

- - ### Method Detail

    - #### getHostAndPort

          public static com.google.common.net.HostAndPort getHostAndPort(com.typesafe.config.Config $receiver,
                                                                         java.lang.String name)

    - #### getPath

          public static java.nio.file.Path getPath(com.typesafe.config.Config $receiver,
                                                   java.lang.String name)